fix unix dependency for ghc 6.2 #15

Closed
bos opened this Issue May 24, 2012 · 2 comments

Comments

Projects
None yet
2 participants
Contributor

bos commented May 24, 2012

(Imported from Trac #8, reported by @SyntaxPolice on 2005-10-31)

The current HEAD is probably broken for GHC 6.2 because we don't depend on unix. This has been causing problems for other tools, so we got rid of the dependency on utils.

SyntaxPolice was assigned May 24, 2012

Contributor

bos commented May 24, 2012

(Imported comment by @dcoutts on 2005-10-31)

This depends on configurations (ticket #27)

Contributor

bos commented May 24, 2012

(Imported comment by ross on 2006-10-20)

ghc 6.2 is receding into the past

bos closed this May 24, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment